Accepted control-center 1:2.8.0-0ubuntu5 (source)

Martin Pitt mpitt at debian.org
Tue Oct 12 12:35:16 CDT 2004


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 12 Oct 2004 18:57:58 +0200
Source: control-center
Binary: capplets gnome-control-center capplets-data
Architecture: source
Version: 1:2.8.0-0ubuntu5
Distribution: warty
Urgency: low
Maintainer: Arnaud Patard <arnaud.patard at rtp-net.org>
Changed-By: Martin Pitt <mpitt at debian.org>
Description: 
 capplets   - configuration applets for GNOME 2 - binaries files
 capplets-data - configuration applets for GNOME 2 - data files
 gnome-control-center - The GNOME Control Center for GNOME 2
Changes: 
 control-center (1:2.8.0-0ubuntu5) warty; urgency=low
 .
   * debian/patches/20_suppress_pmu_perm_warning.patch:
     - do not show the "Permissions on file /dev/pmu are broken" warning on
       login. (Warty bug #957)
Files: 
 190406751cedcc1e123a778aeb445347 1915 gnome optional control-center_2.8.0-0ubuntu5.dsc
 e74fbe45c797b9f11b931ffa4f37033c 64622 gnome optional control-center_2.8.0-0ubuntu5.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBbBQwDecnbV4Fd/IRAu1jAKDlMrfFveJjNNQkcLoDo/b8fZSzRgCgyd4D
pJGha6+mEYQIh+ifhhUMa0Q=
=u1+y
-----END PGP SIGNATURE-----


Accepted:
control-center_2.8.0-0ubuntu5.diff.gz
  to pool/main/c/control-center/control-center_2.8.0-0ubuntu5.diff.gz
control-center_2.8.0-0ubuntu5.dsc
  to pool/main/c/control-center/control-center_2.8.0-0ubuntu5.dsc




More information about the warty-changes mailing list